format_version: '1.0'

repository_url: https://github.com/iPlug2/iPlug2

sequence:
  base_version:
    input_file: '9b6cb713.zip'
    commit_sha1: 9b6cb71302a14798aa60e2fb956149fb7617dfba
  fix_attempt:
    - input_file: '6561f908.diff'
      commit_sha1: 6561f908e34c443fdd6724f6585ae4a224efd7a5
    - input_file: '2b5ecbf7.diff'
      commit_sha1: 2b5ecbf7a1755074c8bbb4afd134db9971e2266e
    
  expected_fix:
    input_file: '02de85a8.diff'
    commit_sha1: 02de85a8a2b463b0ef95b3b5a7efa8df652f7f1a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/iPlug2/iPlug2/issues/488
